• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Linux Foundation Training

Whonix RSS Feed DistroWatch.com: Whonix

Whonix


Last Update: 2023-07-21 08:13 UTC


Whonix is an operating system focused on anonymity, privacy and security. It is based on the Tor anonymity network, Debian GNU/Linux and security by isolation. Whonix consists of two parts: One solely runs Tor and acts as a gateway, which is called Whonix-Gateway. The other, which is called Whonix-Workstation, is on a completely isolated network. Only connections through Tor are possible. With Whonix, you can use applications and run servers anonymously over the Internet. DNS leaks are impossible, and even malware with root privileges cannot find out the user's real IP.

Popularity (hits per day): 12 months: 115 (92), 6 months: 102 (111), 3 months: 127 (79), 4 weeks: 140 (50), 1 week: 132 (50)

Average visitor rating: 9.62/10 from 13 review(s).


Whonix Summary
Distribution Whonix
Home Page https://www.whonix.org/
Mailing Lists --
User Forums https://forums.whonix.org/
Alternative User Forums
Documentation https://www.whonix.org/wiki/Support
Screenshots https://www.whonix.org/
Screencasts
Download Mirrors https://www.whonix.org/wiki/DownloadDistroWatch Torrent Archive
Bug Tracker
Related Websites
Reviews 0.5.6: DistroWatch
Where To Donate, Buy, or Try

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2023-07-21: Distribution Release: Whonix 17
 • 2021-09-11: Distribution Release: Whonix 16
 • 2019-07-02: Distribution Release: Whonix 15
 • More Whonix releases...

  Headlines:
 • 2016-04-04 Whonix offers bug bounties
 • More Whonix headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.



Feature 17.0.3.0 16.1.1.5 15.0.1.5.4 14.0.1.4.4 13.0.0.1.4 12.0.0.3.2
Release Date 2023-07-20 2023-06-10 2020-12-17 2019-03-17 2016-12-21 2015-12-14
End Of Life         2018-09  
Price (US$) Free Free Free Free Free Free
Image Size (MB) 2000-2100 2200-2300 1900-2000 300-900 1800-2200  
Free Download OVA OVA OVA OVA OVA OVA
Installation -- -- -- -- -- --
Default Desktop Xfce Xfce Xfce Xfce KDE KDE
Package Management DEB (APT) DEB (APT) DEB (APT) DEB (APT) DEB (APT) DEB (APT)
Release Model Fixed Fixed Fixed Fixed Fixed Fixed
Office Suite -- -- -- -- -- --
Processor Architecture x86_64 x86_64 x86_64 x86_64 x86_64 x86_64
Init Software systemd systemd systemd systemd systemd systemd
Journaled File Systems            
Multilingual Yes Yes Yes Yes Yes Yes
Asian Language Support            
Full Package List 17.0.3.0 16.1.1.5 15.0.1.5.4 14.0.1.4.4 13.0.0.1.4 12.0.0.3.2

Full Package List:   Whonix 15.0.1.5.4
  Number of packages: 1,020 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  acpid 1:2.0.31-1
  •  acpi-support 0.142-8
  •  acpi-support-base 0.142-8
  •  adduser 3.118
  •  adwaita-icon-theme 3.30.1-1
  •  alsa-utils 1.1.8-2
  •  anon-apps-config 3:5.3-1
  •  anon-apt-sources-list 3:4.0-1
  •  anon-icon-pack 3:3.0-1
  •  anon-ws-base-files 3:3.1-1
  •  anon-ws-disable-stacked-tor 3:6.0-1
  •  apparmor 2.13.2-10
  •  apparmor-profile-dist 3:6.4-1
  •  apparmor-utils 2.13.2-10
  •  apt 1.8.2.2
  •  apt-transport-tor 0.4
  •  apt-utils 1.8.2.2
  •  arc-theme 20190213-1
  •  aspell 0.60.7~20110707-6
  •  aspell-en 2018.04.16-0-1
  •  base-files 10.3+deb10u7
  •  base-passwd 3.5.46
  •  bash 5.0-4
  •  bash-completion 1:2.8-6
  •  bc 1.07.1-2+b1
  •  binaries-freedom 1.5-1
  •  bind9-host 1:9.11.5.P4+dfsg-5.1+deb10u2
  •  bindp 3:2.3-1
  •  binutils 2.31.1-16
  •  binutils-common:amd64 2.31.1-16
  •  binutils-x86-64-linux-gnu 2.31.1-16
  •  bootclockrandomization 3:4.4-1
  •  bsdmainutils 11.1.2+b1
  •  bsdtar 3.3.3-4+deb10u1
  •  bsdutils 1:2.33.1-0.1
  •  bubblewrap 0.3.1-4
  •  busybox 1:1.30.1-4
  •  bzip2 1.0.6-9.2~deb10u1
  •  ca-certificates 20200601~deb10u1
  •  codecrypt 1.8-1
  •  console-common 0.7.90+deb10u1
  •  console-data 2:1.12-6
  •  console-setup 1.193~deb10u1
  •  console-setup-linux 1.193~deb10u1
  •  coreutils 8.30-3
  •  cpio 2.12+dfsg-9
  •  cpp 4:8.3.0-1
  •  cpp-8 8.3.0-6
  •  cryptsetup 2:2.1.0-5+deb10u2
  •  cryptsetup-bin 2:2.1.0-5+deb10u2
  •  cryptsetup-initramfs 2:2.1.0-5+deb10u2
  •  cryptsetup-run 2:2.1.0-5+deb10u2
  •  curl 7.64.0-4+deb10u1
  •  cython3 0.29.2-2
  •  damngpl 3:2.8-1
  •  dash 0.5.10.2-5
  •  dbus 1.12.20-0+deb10u1
  •  dbus-user-session 1.12.20-0+deb10u1
  •  dconf-gsettings-backend:amd64 0.30.1-2
  •  dconf-service 0.30.1-2
  •  debconf 1.5.71
  •  debian-archive-keyring 2019.1
  •  debianutils 4.8.6.1
  •  debsums 2.2.3
  •  desktop-file-utils 0.23-4
  •  dialog 1.3-20190211-1
  •  diceware 0.9.6-1
  •  dictionaries-common 1.28.1
  •  diffutils 1:3.7-3
  •  dirmngr 2.2.12-1+deb10u1
  •  dist-base-files 3:7.5-1
  •  distro-info-data 0.41+deb10u3
  •  dkms 2.6.1-4
  •  dmidecode 3.2-1
  •  dmsetup 2:1.02.155-3
  •  dnsutils 1:9.11.5.P4+dfsg-5.1+deb10u2
  •  dpkg 1.19.7
  •  dpkg-dev 1.19.7
  •  e2fslibs:amd64 1.44.5-1+deb10u3
  •  e2fsprogs 1.44.5-1+deb10u3
  •  eatmydata 105-7
  •  emacsen-common 3.0.4
  •  exo-utils 0.12.4-1
  •  faketime 0.9.7-3
  •  fdisk 2.33.1-0.1
  •  file 1:5.35-4+deb10u1
  •  findutils 4.6.0+git+20190209-2
  •  fontconfig 2.13.1-2
  •  fontconfig-config 2.13.1-2
  •  fonts-dejavu-core 2.37-1
  •  fuse 2.9.9-1+deb10u1
  •  gcc 4:8.3.0-1
  •  gcc-8 8.3.0-6
  •  gcc-8-base:amd64 8.3.0-6
  •  gdisk 1.0.3-1.1
  •  geoip-database 20181108-1
  •  gettext-base 0.19.8.1-9
  •  gir1.2-atk-1.0:amd64 2.30.0-2
  •  gir1.2-freedesktop:amd64 1.58.3-2
  •  gir1.2-gdkpixbuf-2.0:amd64 2.38.1+dfsg-1
  •  gir1.2-glib-2.0:amd64 1.58.3-2
  •  gir1.2-gtk-3.0:amd64 3.24.5-1
  •  gir1.2-pango-1.0:amd64 1.42.4-8~deb10u1
  •  gir1.2-poppler-0.18:amd64 0.71.0-5
  •  glib-networking:amd64 2.58.0-2+deb10u2
  •  glib-networking-common 2.58.0-2+deb10u2
  •  glib-networking-services 2.58.0-2+deb10u2
  •  gnome-brave-icon-theme 5.5.1-2
  •  gnome-colors-common 5.5.1-2
  •  gnome-icon-theme 3.12.0-3
  •  gnome-themes-extra:amd64 3.28-1
  •  gnome-themes-extra-data 3.28-1
  •  gnupg 2.2.12-1+deb10u1
  •  gnupg2 2.2.12-1+deb10u1
  •  gnupg-l10n 2.2.12-1+deb10u1
  •  gnupg-utils 2.2.12-1+deb10u1
  •  gnustep-base-common 1.26.0-4+deb10u1
  •  gnustep-base-runtime 1.26.0-4+deb10u1
  •  gnustep-common 2.7.0-4
  •  gpa 0.10.0-1
  •  gpg 2.2.12-1+deb10u1
  •  gpg-agent 2.2.12-1+deb10u1
  •  gpg-bash-lib 3:2.8-1
  •  gpgconf 2.2.12-1+deb10u1
  •  gpgsm 2.2.12-1+deb10u1
  •  gpgv 2.2.12-1+deb10u1
  •  gpg-wks-client 2.2.12-1+deb10u1
  •  gpg-wks-server 2.2.12-1+deb10u1
  •  grep 3.3-1
  •  groff-base 1.22.4-3
  •  grub2-common 2.02+dfsg1-20+deb10u2
  •  grub-common 2.02+dfsg1-20+deb10u2
  •  grub-live 3:2.6-1
  •  grub-pc 2.02+dfsg1-20+deb10u2
  •  grub-pc-bin 2.02+dfsg1-20+deb10u2
  •  gsettings-desktop-schemas 3.28.1-1
  •  gtk2-engines-murrine:amd64 0.98.2-2+deb10u1
  •  gtk2-engines-pixbuf:amd64 2.24.32-3
  •  gtk2-engines-xfce 3.2.0-4
  •  gtk-update-icon-cache 3.24.5-1
  •  gvfs:amd64 1.38.1-5
  •  gvfs-common 1.38.1-5
  •  gvfs-daemons 1.38.1-5
  •  gvfs-libs:amd64 1.38.1-5
  •  gzip 1.9-3
  •  hardened-malloc 3.0.6-1
  •  haveged 1.9.1-7
  •  helper-scripts 3:8.4-1
  •  hexchat 2.14.2-4
  •  hexchat-common 2.14.2-4
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.21
  •  hunspell-en-us 1:2018.04.16-1
  •  ifupdown 0.8.35
  •  init 1.56+nmu1
  •  initramfs-tools 0.133+deb10u1
  •  initramfs-tools-core 0.133+deb10u1
  •  init-system-helpers 1.56+nmu1
  •  inotify-tools 3.14-7
  •  iproute2 4.20.0-2
  •  iptables 1.8.2-4
  •  iputils-ping 3:20180629-2+deb10u1
  •  iso-codes 4.2-1
  •  jitterentropy-rngd 1.0.8-4
  •  jq 1.5+dfsg-2+b1
  •  kbd 2.0.4-4
  •  keepassxc 2.3.4+dfsg.1-1
  •  keyboard-configuration 1.193~deb10u1
  •  kicksecure-dependencies-cli 3:20.2-1
  •  kicksecure-desktop-applications-xfce 3:20.2-1
  •  kicksecure-desktop-environment-essential-gui 3:20.2-1
  •  kicksecure-desktop-environment-essential-xfce 3:20.2-1
  •  klibc-utils 2.0.6-1
  •  kloak 0.2.25-1
  •  kmod 26-1
  •  less 487-0.1+b1
  •  liba52-0.7.4:amd64 0.7.4-19
  •  libaa1:amd64 1.4p5-46
  •  libacl1:amd64 2.2.53-4
  •  libaom0:amd64 1.0.0-3
  •  libapparmor1:amd64 2.13.2-10
  •  libapt-inst2.0:amd64 1.8.2.2
  •  libapt-pkg5.0:amd64 1.8.2.2
  •  libarchive13:amd64 3.3.3-4+deb10u1
  •  libarchive-tools 3.3.3-4+deb10u1
  •  libargon2-1:amd64 0~20171227-0.2
  •  libaribb24-0:amd64 1.0.3-2
  •  libasan5:amd64 8.3.0-6
  •  libasound2:amd64 1.1.8-1
  •  libasound2-data 1.1.8-1
  •  libasound2-plugins:amd64 1.1.8-1
  •  libaspell15:amd64 0.60.7~20110707-6
  •  libass9:amd64 1:0.14.0-2
  •  libassuan0:amd64 2.5.2-1
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-5
  •  libatk1.0-0:amd64 2.30.0-2
  •  libatk1.0-data 2.30.0-2
  •  libatk-bridge2.0-0:amd64 2.30.0-5
  •  libatkmm-1.6-1v5:amd64 2.28.0-2
  •  libatomic1:amd64 8.3.0-6
  •  libatspi2.0-0:amd64 2.30.0-7
  •  libattr1:amd64 1:2.4.48-4
  •  libaudit1:amd64 1:2.8.4-3
  •  libaudit-common 1:2.8.4-3
  •  libavahi-client3:amd64 0.7-4+b1
  •  libavahi-common3:amd64 0.7-4+b1
  •  libavahi-common-data:amd64 0.7-4+b1
  •  libavc1394-0:amd64 0.5.4-5
  •  libavcodec58:amd64 7:4.1.6-1~deb10u1
  •  libavdevice58:amd64 7:4.1.6-1~deb10u1
  •  libavfilter7:amd64 7:4.1.6-1~deb10u1
  •  libavformat58:amd64 7:4.1.6-1~deb10u1
  •  libavresample4:amd64 7:4.1.6-1~deb10u1
  •  libavutil56:amd64 7:4.1.6-1~deb10u1
  •  libbasicusageenvironment1:amd64 2018.11.26-1.1
  •  libbind9-161:amd64 1:9.11.5.P4+dfsg-5.1+deb10u2
  •  libbinutils:amd64 2.31.1-16
  •  libblkid1:amd64 2.33.1-0.1
  •  libblockdev2:amd64 2.20-7+deb10u1
  •  libblockdev-crypto2:amd64 2.20-7+deb10u1
  •  libblockdev-fs2:amd64 2.20-7+deb10u1
  •  libblockdev-loop2:amd64 2.20-7+deb10u1
  •  libblockdev-part2:amd64 2.20-7+deb10u1
  •  libblockdev-part-err2:amd64 2.20-7+deb10u1
  •  libblockdev-swap2:amd64 2.20-7+deb10u1
  •  libblockdev-utils2:amd64 2.20-7+deb10u1
  •  libbluray2:amd64 1:1.1.0-1
  •  libbrotli1:amd64 1.0.7-2+deb10u1
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.9.1-2
  •  libbytes-random-secure-perl 0.29-1
  •  libbz2-1.0:amd64 1.0.6-9.2~deb10u1
  •  libc6:amd64 2.28-10
  •  libc6-dev:amd64 2.28-10
  •  libcaca0:amd64 0.99.beta19-2.1
  •  libcairo2:amd64 1.16.0-4
  •  libcairo-gobject2:amd64 1.16.0-4
  •  libcairomm-1.0-1v5:amd64 1.12.2-4
  •  libcanberra0:amd64 0.30-7
  •  libcanberra-gtk3-0:amd64 0.30-7
  •  libcap2:amd64 1:2.25-2
  •  libcap2-bin 1:2.25-2
  •  libcap-ng0:amd64 0.7.9-2
  •  libc-bin 2.28-10
  •  libcc1-0:amd64 8.3.0-6
  •  libcddb2 1.3.2-6
  •  libc-dev-bin 2.28-10
  •  libcdio18:amd64 2.0.0-2
  •  libcdio-cdda2:amd64 10.2+0.94+2-4
  •  libcdio-paranoia2:amd64 10.2+0.94+2-4
  •  libchromaprint1:amd64 1.4.3-3
  •  libc-l10n 2.28-10
  •  libcodec2-0.8.1:amd64 0.8.1-2
  •  libcolord2:amd64 1.4.3-4
  •  libcom-err2:amd64 1.44.5-1+deb10u3
  •  libcomerr2:amd64 1.44.5-1+deb10u3
  •  libcrack2:amd64 2.9.6-2
  •  libcroco3:amd64 0.6.12-3
  •  libcrypto++6 5.6.4-8
  •  libcrypt-passwdmd5-perl 1.40-1
  •  libcrypt-random-seed-perl 0.03-1
  •  libcryptsetup12:amd64 2:2.1.0-5+deb10u2
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-13
  •  libcups2:amd64 2.2.10-6+deb10u4
  •  libcurl3-gnutls:amd64 7.64.0-4+deb10u1
  •  libcurl4:amd64 7.64.0-4+deb10u1
  •  libdatrie1:amd64 0.2.12-2
  •  libdb5.3:amd64 5.3.28+dfsg1-0.5
  •  libdbus-1-3:amd64 1.12.20-0+deb10u1
  •  libdbus-glib-1-2:amd64 0.110-4
  •  libdc1394-22:amd64 2.2.5-1
  •  libdca0:amd64 0.0.6-1
  •  libdconf1:amd64 0.30.1-2
  •  libdebconfclient0:amd64 0.249
  •  libdevmapper1.02.1:amd64 2:1.02.155-3
  •  libdns1104:amd64 1:9.11.5.P4+dfsg-5.1+deb10u2
  •  libdouble-conversion1:amd64 3.1.0-3
  •  libdpkg-perl 1.19.7
  •  libdrm2:amd64 2.4.97-1
  •  libdrm-amdgpu1:amd64 2.4.97-1
  •  libdrm-common 2.4.97-1
  •  libdrm-intel1:amd64 2.4.97-1
  •  libdrm-nouveau2:amd64 2.4.97-1
  •  libdrm-radeon1:amd64 2.4.97-1
  •  libdvbpsi10:amd64 1.3.2-1
  •  libdvdnav4:amd64 6.0.0-1
  •  libdvdread4:amd64 6.0.1-1
  •  libeatmydata1:amd64 105-7
  •  libebml4v5:amd64 1.3.6-2
  •  libedit2:amd64 3.1-20181209-1
  •  libefiboot1:amd64 37-2+deb10u1
  •  libefivar1:amd64 37-2+deb10u1
  •  libegl1:amd64 1.1.0-1
  •  libegl-mesa0:amd64 18.3.6-2+deb10u1
  •  libelf1:amd64 0.176-1.1
  •  libenchant1c2a:amd64 1.6.0-11.1+b1
  •  libepoxy0:amd64 1.5.3-0.1
  •  libevdev2:amd64 1.6.0+dfsg-1
  •  libevent-2.1-6:amd64 2.1.8-stable-4
  •  libexif12:amd64 0.6.21-5.1+deb10u5
  •  libexo-1-0:amd64 0.12.4-1
  •  libexo-2-0:amd64 0.12.4-1
  •  libexo-common 0.12.4-1
  •  libexo-helpers 0.12.4-1
  •  libexpat1:amd64 2.2.6-2+deb10u1
  •  libext2fs2:amd64 1.44.5-1+deb10u3
  •  libfaad2:amd64 2.8.8-3
  •  libfaketime:amd64 0.9.7-3
  •  libfdisk1:amd64 2.33.1-0.1
  •  libffi6:amd64 3.2.1-9
  •  libfftw3-double3:amd64 3.3.8-2
  •  libfftw3-single3:amd64 3.3.8-2
  •  libfile-basedir-perl 0.08-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fnmatch-perl 0.02-2+b6
  •  libfile-mimeinfo-perl 0.29-1
  •  libflac8:amd64 1.3.2-3
  •  libflite1:amd64 2.1-release-3
  •  libfontconfig1:amd64 2.13.1-2
  •  libfontenc1:amd64 1:1.1.3-1+b2
  •  libfreetype6:amd64 2.9.1-3+deb10u2
  •  libfribidi0:amd64 1.0.5-3.1+deb10u1
  •  libfstrm0:amd64 0.4.0-1
  •  libfuse2:amd64 2.9.9-1+deb10u1
  •  libgarcon-1-0 0.6.2-1
  •  libgarcon-common 0.6.2-1
  •  libgbm1:amd64 18.3.6-2+deb10u1
  •  libgc1c2:amd64 1:7.6.4-0.4
  •  libgcc1:amd64 1:8.3.0-6
  •  libgcc-8-dev:amd64 8.3.0-6
  •  libgck-1-0:amd64 3.28.1-1
  •  libgcr-base-3-1:amd64 3.28.1-1
  •  libgcrypt20:amd64 1.8.4-5
  •  libgdbm6:amd64 1.18.1-4
  •  libgdbm-compat4:amd64 1.18.1-4
  •  libgdk-pixbuf2.0-0:amd64 2.38.1+dfsg-1
  •  libgdk-pixbuf2.0-common 2.38.1+dfsg-1
  •  libgeoip1:amd64 1.6.12-1
  •  libgirepository-1.0-1:amd64 1.58.3-2
  •  libgl1:amd64 1.1.0-1
  •  libgl1-mesa-dri:amd64 18.3.6-2+deb10u1
  •  libglapi-mesa:amd64 18.3.6-2+deb10u1
  •  libgles2:amd64 1.1.0-1
  •  libglib2.0-0:amd64 2.58.3-2+deb10u2
  •  libglib2.0-bin 2.58.3-2+deb10u2
  •  libglib2.0-data 2.58.3-2+deb10u2
  •  libglibmm-2.4-1v5:amd64 2.58.0-2
  •  libglvnd0:amd64 1.1.0-1
  •  libglx0:amd64 1.1.0-1
  •  libglx-mesa0:amd64 18.3.6-2+deb10u1
  •  libgme0:amd64 0.6.2-1
  •  libgmp10:amd64 2:6.1.2+dfsg-4
  •  libgnustep-base1.26 1.26.0-4+deb10u1
  •  libgnutls30:amd64 3.6.7-4+deb10u5
  •  libgomp1:amd64 8.3.0-6
  •  libgpg-error0:amd64 1.35-1
  •  libgpgme11:amd64 1.12.0-6
  •  libgpm2:amd64 1.20.7-5
  •  libgraphite2-3:amd64 1.3.13-7
  •  libgroupsock8:amd64 2018.11.26-1.1
  •  libgsm1:amd64 1.0.18-2
  •  libgssapi-krb5-2:amd64 1.17-3+deb10u1
  •  libgstreamer1.0-0:amd64 1.14.4-1
  •  libgstreamer-gl1.0-0:amd64 1.14.4-2
  •  libgstreamer-plugins-base1.0-0:amd64 1.14.4-2
  •  libgtk2.0-0:amd64 2.24.32-3
  •  libgtk2.0-common 2.24.32-3
  •  libgtk-3-0:amd64 3.24.5-1
  •  libgtk-3-common 3.24.5-1
  •  libgtkmm-3.0-1v5:amd64 3.24.0-2
  •  libgtksourceview-3.0-1:amd64 3.24.9-2
  •  libgtksourceview-3.0-common 3.24.9-2
  •  libgudev-1.0-0:amd64 232-2
  •  libharfbuzz0b:amd64 2.3.1-1
  •  libharfbuzz-icu0:amd64 2.3.1-1
  •  libhavege1:amd64 1.9.1-7
  •  libhogweed4:amd64 3.4.1-1
  •  libhunspell-1.7-0:amd64 1.7.0-2
  •  libhyphen0:amd64 2.8.8-7
  •  libice6:amd64 2:1.0.9-2
  •  libicu63:amd64 63.1-6+deb10u1
  •  libidn11:amd64 1.33-2.2
  •  libidn2-0:amd64 2.0.5-1+deb10u1
  •  libiec61883-0:amd64 1.2.0-3
  •  libimage-exiftool-perl 11.16-1
  •  libimobiledevice6:amd64 1.2.1~git20181030.92c5462-2+deb10u1
  •  libindicator3-7:amd64 0.5.0-4
  •  libinotifytools0:amd64 3.14-7
  •  libinput10:amd64 1.12.6-2+deb10u1
  •  libinput-bin 1.12.6-2+deb10u1
  •  libip4tc0:amd64 1.8.2-4
  •  libip6tc0:amd64 1.8.2-4
  •  libipc-system-simple-perl 1.25-4
  •  libiptc0:amd64 1.8.2-4
  •  libirs161:amd64 1:9.11.5.P4+dfsg-5.1+deb10u2
  •  libisc1100:amd64 1:9.11.5.P4+dfsg-5.1+deb10u2
  •  libisccc161:amd64 1:9.11.5.P4+dfsg-5.1+deb10u2
  •  libisccfg163:amd64 1:9.11.5.P4+dfsg-5.1+deb10u2
  •  libisl19:amd64 0.20-2
  •  libitm1:amd64 8.3.0-6
  •  libixml10:amd64 1:1.8.4-2
  •  libjack-jackd2-0:amd64 1.9.12~dfsg-2
  •  libjavascriptcoregtk-4.0-18:amd64 2.30.3-1~deb10u1
  •  libjbig0:amd64 2.1-3.1+b2
  •  libjpeg62-turbo:amd64 1:1.5.2-2+deb10u1
  •  libjq1:amd64 1.5+dfsg-2+b1
  •  libjs-jquery 3.3.1~dfsg-3
  •  libjson-c3:amd64 0.12.1+ds-2+deb10u1
  •  libjson-glib-1.0-0:amd64 1.4.4-2
  •  libjson-glib-1.0-common 1.4.4-2
  •  libk5crypto3:amd64 1.17-3+deb10u1
  •  libkate1:amd64 0.4.1-9
  •  libkeybinder-3.0-0:amd64 0.3.2-1
  •  libkeyutils1:amd64 1.6-6
  •  libkf5windowsystem5:amd64 5.54.0-1
  •  libkf5windowsystem-data 5.54.0-1
  •  libklibc:amd64 2.0.6-1
  •  libkmod2:amd64 26-1
  •  libkrb5-3:amd64 1.17-3+deb10u1
  •  libkrb5support0:amd64 1.17-3+deb10u1
  •  libksba8:amd64 1.3.5-2
  •  liblcms2-2:amd64 2.9-3
  •  libldap-2.4-2:amd64 2.4.47+dfsg-3+deb10u4
  •  libldap-common 2.4.47+dfsg-3+deb10u4
  •  liblightdm-gobject-1-0:amd64 1.26.0-4
  •  liblilv-0-0:amd64 0.24.2~dfsg0-2
  •  liblirc-client0:amd64 0.10.1-6.2~deb10u1
  •  liblivemedia64:amd64 2018.11.26-1.1
  •  libllvm7:amd64 1:7.0.1-8+deb10u2
  •  liblmdb0:amd64 0.9.22-1
  •  liblocale-gettext-perl 1.07-3+b4
  •  liblsan0:amd64 8.3.0-6
  •  libltdl7:amd64 2.4.6-9
  •  liblua5.2-0:amd64 5.2.4-1.1+b2
  •  liblwres161:amd64 1:9.11.5.P4+dfsg-5.1+deb10u2
  •  liblxqt0 0.14.1-1
  •  liblz4-1:amd64 1.8.3-1
  •  liblzma5:amd64 5.2.4-1
  •  liblzo2-2:amd64 2.10-0.1
  •  libmad0:amd64 0.15.1b-10
  •  libmagic1:amd64 1:5.35-4+deb10u1
  •  libmagic-mgc 1:5.35-4+deb10u1
  •  libmath-random-isaac-perl 1.004-1
  •  libmatroska6v5:amd64 1.4.9-1+deb10u1
  •  libmnl0:amd64 1.0.4-2
  •  libmotif-common 2.3.8-2
  •  libmount1:amd64 2.33.1-0.1
  •  libmp3lame0:amd64 3.100-2+b1
  •  libmpc3:amd64 1.1.0-1
  •  libmpcdec6:amd64 2:0.1~r495-1+b2
  •  libmpdec2:amd64 2.4.2-2
  •  libmpeg2-4:amd64 0.5.1-8
  •  libmpfr6:amd64 4.0.2-1
  •  libmpg123-0:amd64 1.25.10-2
  •  libmpx2:amd64 8.3.0-6
  •  libmtdev1:amd64 1.1.5-1+b1
  •  libmtp9:amd64 1.1.16-2
  •  libmtp-common 1.1.16-2
  •  libmysofa0:amd64 0.6~dfsg0-3+deb10u1
  •  libncurses6:amd64 6.1+20181013-2+deb10u2
  •  libncursesw6:amd64 6.1+20181013-2+deb10u2
  •  libnetfilter-conntrack3:amd64 1.0.7-1
  •  libnettle6:amd64 3.4.1-1
  •  libnewt0.52:amd64 0.52.20-8
  •  libnfnetlink0:amd64 1.0.1-3+b1
  •  libnfs12:amd64 3.0.0-2
  •  libnftnl11:amd64 1.1.2-2
  •  libnghttp2-14:amd64 1.36.0-2+deb10u1
  •  libnorm1:amd64 1.5.8+dfsg2-1
  •  libnotify4:amd64 0.7.7-4
  •  libnotify-bin 0.7.7-4
  •  libnpth0:amd64 1.6-1
  •  libnspr4:amd64 2:4.20-1
  •  libnss3:amd64 2:3.42.1-1+deb10u3
  •  libnuma1:amd64 2.0.12-1
  •  libobjc4:amd64 8.3.0-6
  •  libogg0:amd64 1.3.2-1+b1
  •  libonig5:amd64 6.9.1-1
  •  libopenal1:amd64 1:1.19.1-1
  •  libopenal-data 1:1.19.1-1
  •  libopenjp2-7:amd64 2.3.0-2+deb10u1
  •  libopenmpt0:amd64 0.4.3-1+deb10u1
  •  libopenmpt-modplug1:amd64 0.4.3-1+deb10u1
  •  libopus0:amd64 1.3-1
  •  liborc-0.4-0:amd64 1:0.4.28-3.1
  •  libp11-kit0:amd64 0.23.15-2
  •  libpam0g:amd64 1.3.1-5
  •  libpam-modules:amd64 1.3.1-5
  •  libpam-modules-bin 1.3.1-5
  •  libpam-runtime 1.3.1-5
  •  libpam-systemd:amd64 241-7~deb10u5
  •  libpango-1.0-0:amd64 1.42.4-8~deb10u1
  •  libpangocairo-1.0-0:amd64 1.42.4-8~deb10u1
  •  libpangoft2-1.0-0:amd64 1.42.4-8~deb10u1
  •  libpangomm-1.4-1v5:amd64 2.42.0-2
  •  libpangoxft-1.0-0:amd64 1.42.4-8~deb10u1
  •  libpaper1:amd64 1.1.28
  •  libparted2:amd64 3.2-25
  •  libparted-fs-resize0:amd64 3.2-25
  •  libpci3:amd64 1:3.5.2-1
  •  libpciaccess0:amd64 0.14-1
  •  libpcre2-16-0:amd64 10.32-5
  •  libpcre2-8-0:amd64 10.32-5
  •  libpcre3:amd64 2:8.39-12
  •  libperl5.28:amd64 5.28.1-6+deb10u1
  •  libpgm-5.2-0:amd64 5.2.122~dfsg-3
  •  libpipeline1:amd64 1.5.1-2
  •  libpixman-1-0:amd64 0.36.0-1
  •  libpkcs11-helper1:amd64 1.25.1-1
  •  libplacebo7:amd64 1.7.0-2
  •  libplist3:amd64 2.0.1~git20190104.3f96731-1
  •  libpng16-16:amd64 1.6.36-6
  •  libpolkit-agent-1-0:amd64 0.105-25
  •  libpolkit-backend-1-0:amd64 0.105-25
  •  libpolkit-gobject-1-0:amd64 0.105-25
  •  libpoppler82:amd64 0.71.0-5
  •  libpoppler-glib8:amd64 0.71.0-5
  •  libpopt0:amd64 1.16-12
  •  libpostproc55:amd64 7:4.1.6-1~deb10u1
  •  libprocps7:amd64 2:3.3.15-2
  •  libprotobuf-c1:amd64 1.3.1-1+b1
  •  libprotobuf-lite17:amd64 3.6.1.3-2
  •  libproxy1v5:amd64 0.4.15-5+deb10u1
  •  libpsl5:amd64 0.20.2-2
  •  libpulse0:amd64 12.2-4+deb10u1
  •  libpulsedsp:amd64 12.2-4+deb10u1
  •  libpulse-mainloop-glib0:amd64 12.2-4+deb10u1
  •  libpwquality1:amd64 1.4.0-3
  •  libpwquality-common 1.4.0-3
  •  libpython2.7-minimal:amd64 2.7.16-2+deb10u1
  •  libpython2.7-stdlib:amd64 2.7.16-2+deb10u1
  •  libpython2-stdlib:amd64 2.7.16-1
  •  libpython3.7:amd64 3.7.3-2+deb10u2
  •  libpython3.7-minimal:amd64 3.7.3-2+deb10u2
  •  libpython3.7-stdlib:amd64 3.7.3-2+deb10u2
  •  libpython3-stdlib:amd64 3.7.3-1
  •  libpython-stdlib:amd64 2.7.16-1
  •  libqrencode4:amd64 4.0.2-1
  •  libqt5core5a:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5dbus5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5designer5:amd64 5.11.3-4
  •  libqt5gui5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5help5:amd64 5.11.3-4
  •  libqt5network5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5printsupport5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5sql5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5svg5:amd64 5.11.3-2
  •  libqt5test5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5widgets5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5x11extras5:amd64 5.11.3-2
  •  libqt5xdg3:amd64 3.3.1-2
  •  libqt5xdgiconloader3:amd64 3.3.1-2
  •  libqt5xml5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libquadmath0:amd64 8.3.0-6
  •  libraw1394-11:amd64 2.1.2-1+b1
  •  libreadline7:amd64 7.0-5
  •  libresid-builder0c2a 2.1.1-15
  •  librest-0.7-0:amd64 0.8.1-1
  •  librsvg2-2:amd64 2.44.10-2.1
  •  librsvg2-common:amd64 2.44.10-2.1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2
  •  librubberband2:amd64 1.8.1-7
  •  libsamplerate0:amd64 0.1.9-2
  •  libsasl2-2:amd64 2.1.27+dfsg-1+deb10u1
  •  libsasl2-modules-db:amd64 2.1.27+dfsg-1+deb10u1
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-4
  •  libsdl2-2.0-0:amd64 2.0.9+dfsg1-1
  •  libsdl-image1.2:amd64 1.2.12-10+deb10u1
  •  libseccomp2:amd64 2.3.3-4
  •  libsecret-1-0:amd64 0.18.7-1
  •  libsecret-common 0.18.7-1
  •  libselinux1:amd64 2.8-1+b1
  •  libsemanage1:amd64 2.8-2
  •  libsemanage-common 2.8-2
  •  libsensors5:amd64 1:3.5.0-3
  •  libsensors-config 1:3.5.0-3
  •  libsepol1:amd64 2.8-1
  •  libserd-0-0:amd64 0.28.0~dfsg0-1
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.1-2
  •  libsidplay2 2.1.1-15
  •  libsigc++-2.0-0v5:amd64 2.10.1-2
  •  libslang2:amd64 2.3.2-2
  •  libsm6:amd64 2:1.2.3-1
  •  libsmartcols1:amd64 2.33.1-0.1
  •  libsnappy1v5:amd64 1.1.7-1
  •  libsndfile1:amd64 1.0.28-6
  •  libsndio7.0:amd64 1.5.0-3
  •  libsodium23:amd64 1.0.17-1
  •  libsord-0-0:amd64 0.16.0~dfsg0-1+b1
  •  libsoup2.4-1:amd64 2.64.2-2
  •  libsoup-gnome2.4-1:amd64 2.64.2-2
  •  libsoxr0:amd64 0.1.2-3
  •  libspatialaudio0:amd64 0.3.0+git20180730+dfsg1-2
  •  libspeex1:amd64 1.2~rc1.2-1+b2
  •  libspeexdsp1:amd64 1.2~rc1.2-1+b2
  •  libsqlcipher0:amd64 3.4.1-1+b12
  •  libsqlite3-0:amd64 3.27.2-3+deb10u1
  •  libsratom-0-0:amd64 0.6.0~dfsg0-1
  •  libss2:amd64 1.44.5-1+deb10u3
  •  libssh2-1:amd64 1.8.0-2.1
  •  libssh-gcrypt-4:amd64 0.8.7-1+deb10u1
  •  libssl1.1:amd64 1.1.1d-0+deb10u4
  •  libstartup-notification0:amd64 0.12-6
  •  libstdc++6:amd64 8.3.0-6
  •  libswresample3:amd64 7:4.1.6-1~deb10u1
  •  libswscale5:amd64 7:4.1.6-1~deb10u1
  •  libsysfs2:amd64 2.1.0+repack-5
  •  libsystemd0:amd64 241-7~deb10u5
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.3+deb10u1
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.3+deb10u1
  •  libtasn1-6:amd64 4.13-3
  •  libtdb1:amd64 1.3.16-2+b1
  •  libtext-iconv-perl 1.7-5+b7
  •  libthai0:amd64 0.1.28-2
  •  libthai-data 0.1.28-2
  •  libtheora0:amd64 1.1.1+dfsg.1-15
  •  libthunarx-3-0:amd64 1.8.4-1
  •  libtiff5:amd64 4.1.0+git191117-2~deb10u1
  •  libtinfo6:amd64 6.1+20181013-2+deb10u2
  •  libtoxcore2:amd64 0.2.9-1
  •  libtsan0:amd64 8.3.0-6
  •  libtwolame0:amd64 0.3.13-4
  •  libubsan1:amd64 8.3.0-6
  •  libuchardet0:amd64 0.0.6-3
  •  libudev1:amd64 241-7~deb10u5
  •  libudisks2-0:amd64 2.8.1-4
  •  libunistring2:amd64 0.9.10-1
  •  libunwind8:amd64 1.2.1-10~deb10u1
  •  libupnp13:amd64 1:1.8.4-2
  •  libupower-glib3:amd64 0.99.10-1
  •  liburi-perl 1.76-1
  •  libusageenvironment3:amd64 2018.11.26-1.1
  •  libusb-1.0-0:amd64 2:1.0.22-2
  •  libusbmuxd4:amd64 1.1.0~git20181007.07a493a-1
  •  libutempter0:amd64 1.1.6-3
  •  libuuid1:amd64 2.33.1-0.1
  •  libva2:amd64 2.4.0-1
  •  libva-drm2:amd64 2.4.0-1
  •  libva-wayland2:amd64 2.4.0-1
  •  libva-x11-2:amd64 2.4.0-1
  •  libvdpau1:amd64 1.1.1-10
  •  libvidstab1.1:amd64 1.1.0-2
  •  libvlc5:amd64 3.0.11-0+deb10u1
  •  libvlc-bin:amd64 3.0.11-0+deb10u1
  •  libvlccore9:amd64 3.0.11-0+deb10u1
  •  libvolume-key1 0.3.12-2+b1
  •  libvorbis0a:amd64 1.3.6-2
  •  libvorbisenc2:amd64 1.3.6-2
  •  libvorbisfile3:amd64 1.3.6-2
  •  libvpx5:amd64 1.7.0-3+deb10u1
  •  libvte-2.91-0:amd64 0.54.2-2
  •  libvte-2.91-common 0.54.2-2
  •  libvulkan1:amd64 1.1.97-2
  •  libwacom2:amd64 0.32-1
  •  libwacom-common 0.32-1
  •  libwavpack1:amd64 5.1.0-6
  •  libwayland-client0:amd64 1.16.0-1
  •  libwayland-cursor0:amd64 1.16.0-1
  •  libwayland-egl1:amd64 1.16.0-1
  •  libwayland-server0:amd64 1.16.0-1
  •  libwebkit2gtk-4.0-37:amd64 2.30.3-1~deb10u1
  •  libwebp6:amd64 0.6.1-2
  •  libwebpdemux2:amd64 0.6.1-2
  •  libwebpmux3:amd64 0.6.1-2
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwnck22:amd64 2.30.7-6
  •  libwnck-3-0:amd64 3.30.0-2
  •  libwnck-3-common 3.30.0-2
  •  libwnck-common 2.30.7-6
  •  libwoff1:amd64 1.0.2-1
  •  libwrap0:amd64 7.6.q-28
  •  libx11-6:amd64 2:1.6.7-1+deb10u1
  •  libx11-data 2:1.6.7-1+deb10u1
  •  libx11-xcb1:amd64 2:1.6.7-1+deb10u1
  •  libx264-155:amd64 2:0.155.2917+git0a84d98-2
  •  libx265-165:amd64 2.9-4
  •  libxatracker2:amd64 18.3.6-2+deb10u1
  •  libxau6:amd64 1:1.0.8-1+b2
  •  libxaw7:amd64 2:1.0.13-1+b2
  •  libxcb1:amd64 1.13.1-2
  •  libxcb-dri2-0:amd64 1.13.1-2
  •  libxcb-dri3-0:amd64 1.13.1-2
  •  libxcb-glx0:amd64 1.13.1-2
  •  libxcb-icccm4:amd64 0.4.1-1.1
  •  libxcb-image0:amd64 0.4.0-1+b2
  •  libxcb-keysyms1:amd64 0.4.0-1+b2
  •  libxcb-present0:amd64 1.13.1-2
  •  libxcb-randr0:amd64 1.13.1-2
  •  libxcb-render0:amd64 1.13.1-2
  •  libxcb-render-util0:amd64 0.3.9-1+b1
  •  libxcb-shape0:amd64 1.13.1-2
  •  libxcb-shm0:amd64 1.13.1-2
  •  libxcb-sync1:amd64 1.13.1-2
  •  libxcb-util0:amd64 0.3.8-3+b2
  •  libxcb-xfixes0:amd64 1.13.1-2
  •  libxcb-xinerama0:amd64 1.13.1-2
  •  libxcb-xkb1:amd64 1.13.1-2
  •  libxcb-xv0:amd64 1.13.1-2
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.15-2
  •  libxdamage1:amd64 1:1.1.4-3+b3
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxext6:amd64 2:1.3.3-1+b2
  •  libxfce4panel-2.0-4 4.12.2-1
  •  libxfce4ui-1-0:amd64 4.12.1-3
  •  libxfce4ui-2-0:amd64 4.12.1-3
  •  libxfce4ui-common 4.12.1-3
  •  libxfce4ui-utils 4.12.1-3
  •  libxfce4util7:amd64 4.12.1-3
  •  libxfce4util-common 4.12.1-3
  •  libxfconf-0-2 4.12.1-1
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfont2:amd64 1:2.0.3-1
  •  libxft2:amd64 2.3.2-2
  •  libxi6:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.4-2
  •  libxkbcommon0:amd64 0.8.2-1
  •  libxkbcommon-x11-0:amd64 0.8.2-1
  •  libxkbfile1:amd64 1:1.0.9-2+b11
  •  libxklavier16:amd64 5.4-4
  •  libxm4:amd64 2.3.8-2
  •  libxml2:amd64 2.9.4+dfsg1-7+deb10u1
  •  libxmu6:amd64 2:1.1.2-2+b3
  •  libxmuu1:amd64 2:1.1.2-2+b3
  •  libxpm4:amd64 1:3.5.12-1
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxres1:amd64 2:1.2.0-2
  •  libxshmfence1:amd64 1.3-1
  •  libxslt1.1:amd64 1.1.32-2.2~deb10u1
  •  libxss1:amd64 1:1.2.3-1
  •  libxt6:amd64 1:1.1.5-1+b3
  •  libxtables12:amd64 1.8.2-4
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.5-1
  •  libxxf86dga1:amd64 2:1.1.4-1+b3
  •  libxxf86vm1:amd64 1:1.1.4-1+b2
  •  libyaml-0-2:amd64 0.2.1-1
  •  libykpers-1-1:amd64 1.19.3-3+deb10u1
  •  libyubikey0 1.13-4
  •  libzmq5:amd64 4.3.1-4+deb10u2
  •  libzstd1:amd64 1.3.8+dfsg-3
  •  libzulucrypt1.2.0:amd64 5.4.0-3
  •  libzulucrypt-exe1.2.0:amd64 5.4.0-3
  •  libzulucryptpluginmanager1.0.0:amd64 5.4.0-3
  •  libzulucrypt-plugins:amd64 5.4.0-3
  •  libzvbi0:amd64 0.2.35-16
  •  libzvbi-common 0.2.35-16
  •  libzxcvbn0:amd64 2.4+dfsg-2
  •  lightdm 1.26.0-4
  •  lightdm-gtk-greeter 2.0.6-1
  •  linux-base 4.6
  •  linux-compiler-gcc-8-x86 4.19.160-2
  •  linux-headers-4.19.0-13-amd64 4.19.160-2
  •  linux-headers-4.19.0-13-common 4.19.160-2
  •  linux-headers-amd64 4.19+105+deb10u8
  •  linux-image-4.19.0-13-amd64 4.19.160-2
  •  linux-image-amd64 4.19+105+deb10u8
  •  linux-kbuild-4.19 4.19.160-2
  •  linux-libc-dev:amd64 4.19.160-2
  •  live-boot 1:20190614
  •  live-boot-initramfs-tools 1:20190614
  •  live-tools 1:20171207
  •  locales 2.28-10
  •  login 1:4.5-1.1
  •  lsb-base 10.2019051400
  •  lsb-release 10.2019051400
  •  lsof 4.91+dfsg-1
  •  lxqt-sudo 0.14.1-2
  •  magic-wormhole 0.11.2-1
  •  make 4.2.1-1.2
  •  makepasswd 1.10-12
  •  man-db 2.8.5-2
  •  mat2 0.8.0-3
  •  mate-notification-daemon 1.20.2-1
  •  mate-notification-daemon-common 1.20.2-1
  •  mawk 1.3.3-17+b3
  •  menu 2.1.47+b1
  •  mime-support 3.62
  •  monero-gui 0.17.1.7.0-1
  •  most 5.0.0a-4
  •  mount 2.33.1-0.1
  •  mousepad 0.4.1-2
  •  msgcollector 3:7.2-1
  •  msgcollector-gui 3:7.2-1
  •  nano 3.2-3
  •  ncurses-base 6.1+20181013-2+deb10u2
  •  ncurses-bin 6.1+20181013-2+deb10u2
  •  netbase 5.6
  •  net-tools 1.60+git20180626.aebd88e-1
  •  non-qubes-audio 3:20.2-1
  •  non-qubes-vm-enhancements-cli 3:20.2-1
  •  non-qubes-vm-enhancements-gui 3:20.2-1
  •  non-qubes-whonix-workstation-cli 3:20.2-1
  •  non-qubes-whonix-workstation-xfce 3:20.2-1
  •  obfs4proxy 0.0.7-4+b12
  •  onionshare 1.3.2-1
  •  open-link-confirmation 3:3.9-1
  •  openssl 1.1.1d-0+deb10u4
  •  openvpn 2.4.7-1
  •  os-prober 1.77
  •  p7zip 16.02+dfsg-6
  •  p7zip-full 16.02+dfsg-6
  •  parted 3.2-25
  •  passwd 1:4.5-1.1
  •  patch 2.7.6-3+deb10u1
  •  pavucontrol 3.0-4
  •  pciutils 1:3.5.2-1
  •  perl 5.28.1-6+deb10u1
  •  perl-base 5.28.1-6+deb10u1
  •  perl-modules-5.28 5.28.1-6+deb10u1
  •  pinentry-curses 1.1.0-2
  •  pinentry-qt 1.1.0-2
  •  pm-utils 1.4.1-18
  •  policykit-1 0.105-25
  •  policykit-1-gnome 0.105-7
  •  policyrcd-script-zg2 0.1-3
  •  powermgmt-base 1.34
  •  procps 2:3.3.15-2
  •  psmisc 23.2-1
  •  pulseaudio 12.2-4+deb10u1
  •  pulseaudio-utils 12.2-4+deb10u1
  •  pv 1.6.6-1
  •  pwgen 2.08-1
  •  python2 2.7.16-1
  •  python 2.7.16-1
  •  python2.7 2.7.16-2+deb10u1
  •  python2.7-minimal 2.7.16-2+deb10u1
  •  python2-minimal 2.7.16-1
  •  python3 3.7.3-1
  •  python3.7 3.7.3-2+deb10u2
  •  python3.7-minimal 3.7.3-2+deb10u2
  •  python3-apparmor 2.13.2-10
  •  python3-asn1crypto 0.24.0-1
  •  python3-attr 18.2.0-1
  •  python3-autobahn 17.10.1+dfsg1-3+deb10u1
  •  python3-automat 0.6.0-1
  •  python3-cairo:amd64 1.16.2-1+b1
  •  python3-cbor 1.0.0-1+b1
  •  python3-cffi-backend 1.12.2-1
  •  python3-click 7.0-1
  •  python3-colorama 0.3.7-1
  •  python3-constantly 15.1.0-1
  •  python3-cryptography 2.6.1-3+deb10u2
  •  python3-dateutil 2.7.3-3
  •  python3-distutils 3.7.3-1
  •  python3-flask 1.0.2-3
  •  python3-geoip 1.3.2-2
  •  python3-gevent 1.3.7-1
  •  python3-gi 3.30.4-1
  •  python3-gi-cairo 3.30.4-1
  •  python3-greenlet 0.4.15-2
  •  python3-hkdf 0.0.3-3
  •  python3-humanize 0.5.1-3
  •  python3-hyperlink 17.3.1-2
  •  python3-incremental 16.10.1-3
  •  python3-itsdangerous 0.24+dfsg1-2
  •  python3-jinja2 2.10-2
  •  python3-lib2to3 3.7.3-1
  •  python3-libapparmor 2.13.2-10
  •  python3-lz4 1.1.0+dfsg-1
  •  python3-markupsafe 1.1.0-1
  •  python3-minimal 3.7.3-1
  •  python3-mutagen 1.40.0-2
  •  python3-nacl 1.3.0-2
  •  python3-openssl 19.0.0-1
  •  python3-pkg-resources 40.8.0-1
  •  python3-pyasn1 0.4.2-3
  •  python3-pyasn1-modules 0.2.1-0.2
  •  python3-pyqrcode 1.2.1-2
  •  python3-pyqt5 5.11.3+dfsg-1+b3
  •  python3-scapy 2.4.0-2
  •  python3-sdnotify 0.3.1-1
  •  python3-service-identity 16.0.0-2
  •  python3-sip 4.19.14+dfsg-2
  •  python3-six 1.12.0-1
  •  python3-snappy 0.5.3-1
  •  python3-socks 1.6.8+dfsg-1
  •  python3-spake2 0.8-1
  •  python3-stem 1.7.1-1
  •  python3-tqdm 4.28.1-1
  •  python3-trie 0.2+ds-1
  •  python3-twisted 18.9.0-3
  •  python3-twisted-bin:amd64 18.9.0-3
  •  python3-txaio 2.10.0-1
  •  python3-txtorcon 18.3.0-1
  •  python3-ubjson 0.12.0-1
  •  python3-u-msgpack 2.1-1
  •  python3-werkzeug 0.14.1+dfsg1-4+deb10u1
  •  python3-wsaccel 0.6.2-1+b1
  •  python3-yaml 3.13-2
  •  python3-zope.interface 4.3.2-1+b2
  •  python-minimal 2.7.16-1
  •  python-msgpack 0.5.6-1+b1
  •  qtox 1.16.3-2
  •  rads 3:5.2-1
  •  readline-common 7.0-5
  •  ristretto 0.8.3-1
  •  sdwdate 3:10.7-1
  •  sdwdate-gui 1:6.1-1
  •  secure-delete 3.1-6
  •  security-misc 3:19.7-1
  •  sed 4.7-1
  •  sensible-utils 0.0.12
  •  shared-mime-info 1.10-1
  •  socat 1.7.3.2-2
  •  sound-theme-freedesktop 0.8-2
  •  spectre-meltdown-checker 0.42-1
  •  strace 4.26-0.2
  •  sudo 1.8.27-1+deb10u2
  •  swap-file-creator 3:4.4-1
  •  sysfsutils 2.1.0+repack-5
  •  systemd 241-7~deb10u5
  •  systemd-sysv 241-7~deb10u5
  •  sysvinit-utils 2.93-8
  •  tar 1.30+dfsg-6
  •  tb-default-browser 3:3.3-1
  •  tb-starter 3:12.8-1
  •  tb-updater 3:17.4-1
  •  thunar 1.8.4-1
  •  thunar-archive-plugin 0.4.0-2
  •  thunar-data 1.8.4-1
  •  thunar-volman 0.9.1-1
  •  timesanitycheck 3:3.8-1
  •  tirdad 0.1.17-1
  •  tirdad-dkms 0.1.17-1
  •  tor 0.4.4.6-1~d10.buster+1
  •  torsocks 2.3.0-2
  •  tzdata 2020d-0+deb10u1
  •  ucf 3.0038+nmu1
  •  udev 241-7~deb10u5
  •  udisks2 2.8.1-4
  •  unar 1.10.1-2+b4
  •  unzip 6.0-23+deb10u1
  •  upower 0.99.10-1
  •  usability-misc 3:8.2-1
  •  util-linux 2.33.1-0.1
  •  uwt 3:6.2-1
  •  virtualbox-guest-additions-iso 6.1.16-1
  •  virt-what 1.19-1
  •  vlc 3.0.11-0+deb10u1
  •  vlc-bin 3.0.11-0+deb10u1
  •  vlc-data 3.0.11-0+deb10u1
  •  vlc-plugin-base:amd64 3.0.11-0+deb10u1
  •  vlc-plugin-qt:amd64 3.0.11-0+deb10u1
  •  vlc-plugin-video-output:amd64 3.0.11-0+deb10u1
  •  vm-config-dist 3:5.5-1
  •  vrms 1.24
  •  wget 1.20.1-1.1
  •  whiptail 0.52.20-8
  •  whonix-base-files 3:7.1-1
  •  whonixcheck 3:17.6-1
  •  whonix-firewall 3:8.8-1
  •  whonix-initializer 3:5.6-1
  •  whonix-legacy 3:10.1-1
  •  whonix-repository 3:7.0-1
  •  whonixsetup 3:5.0-1
  •  whonix-setup-wizard 3:6.1-1
  •  whonix-shared-default-applications-gui 3:20.2-1
  •  whonix-shared-packages-dependencies-cli 3:20.2-1
  •  whonix-shared-packages-recommended-cli 3:20.2-1
  •  whonix-welcome-page 3:3.8-1
  •  whonix-workstation-packages-dependencies-cli 3:20.2-1
  •  whonix-workstation-packages-dependencies-pre 3:20.2-1
  •  whonix-workstation-packages-recommended-cli 3:20.2-1
  •  whonix-workstation-packages-recommended-gui 3:20.2-1
  •  whonix-ws-network-conf 3:3.3-1
  •  whonix-xfce-desktop-config 3:4.2-1
  •  wmctrl 1.07-7+b1
  •  x11-common 1:7.7+19
  •  x11-utils 7.7+4
  •  x11-xkb-utils 7.7+4
  •  x11-xserver-utils 7.7+8
  •  xarchiver 1:0.5.4.14-1
  •  xdg-dbus-proxy 0.1.1-1
  •  xdg-utils 1.1.3-1+deb10u1
  •  xfce4 4.12.5
  •  xfce4-appfinder 4.12.0-2
  •  xfce4-genmon-plugin 4.0.1-2
  •  xfce4-panel 4.12.2-1
  •  xfce4-pulseaudio-plugin:amd64 0.4.1-1
  •  xfce4-session 4.12.1-6
  •  xfce4-settings 4.12.4-1
  •  xfce4-terminal 0.8.7.4-2
  •  xfce4-whiskermenu-plugin 2.3.1-1
  •  xfconf 4.12.1-1
  •  xfdesktop4 4.12.4-2
  •  xfdesktop4-data 4.12.4-2
  •  xfwm4 4.12.5-1
  •  xkb-data 2.26-2
  •  xpdf 3.04-13
  •  xserver-common 2:1.20.4-1+deb10u2
  •  xserver-xorg 1:7.7+19
  •  xserver-xorg-core 2:1.20.4-1+deb10u2
  •  xserver-xorg-input-all 1:7.7+19
  •  xserver-xorg-input-libinput 0.28.2-2
  •  xserver-xorg-video-all 1:7.7+19
  •  xserver-xorg-video-amdgpu 18.1.99+git20190207-1
  •  xserver-xorg-video-ati 1:19.0.1-1
  •  xserver-xorg-video-fbdev 1:0.5.0-1
  •  xserver-xorg-video-nouveau 1:1.0.16-1
  •  xserver-xorg-video-qxl 0.1.5-2+b1
  •  xserver-xorg-video-radeon 1:19.0.1-1
  •  xserver-xorg-video-vesa 1:2.4.0-1
  •  xserver-xorg-video-vmware 1:13.3.0-2
  •  xxd 2:8.1.0875-5
  •  xz-utils 5.2.4-1
  •  youtube-dl 2019.01.17-1.1
  •  zenity 3.30.0-2
  •  zenity-common 3.30.0-2
  •  zip 3.0-11+b1
  •  zlib1g:amd64 1:1.2.11.dfsg-1
  •  zsh 5.7.1-1
  •  zsh-common 5.7.1-1
  •  zulucrypt-cli 5.4.0-3
  •  zulucrypt-gui 5.4.0-3
  •  zulupolkit 5.4.0-3


Reader Ratings
Reader supplied reviews for Whonix

Average rating
9.6
from 13 review(s)
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Whonix?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 17.0.3.0
Rating: 10
Date: 2023-11-13
Votes: 0


Easy setup if ever used any type of virtual machine before. Semi-easy if never have. Very secure, encrypt drive then use this for security. Safer to me then Tails as Tails does not protect against malware showing true IP or important info. Whonix does help protect against that. More jumps in Tor router, four instead of three. Easy to load clean save on VB in case need open file.

Sorry English not very well yet. Great OS for Tor use, world spying getting worse with continued wars. We need more safer ways to learn news and speak. Thank Whonix for making this.


Was this review helpful? Yes No
Version: 16.1.1.5
Rating: 9
Date: 2023-11-09
Votes: 0


Whonix seems to be one of the most full proof (and foolproof) ways of ensuring that ALL network connections are TORified. No leaks possible if you set it up and use it correctly. And even though it may not be as beginner friendly as it could be, I don't know of a simpler way to accomplish this.

It's not perfect, and to their credit, they go into great detail explaining all of it's faults in the documentation, which is superb, BTW. I've learned a lot about privacy and security by reading Whonix documentation. It's eye-opening, to say the least!

If you find the installation to be a pain, you might consider taking a look at QubesOS. I won't try to explain QubesOS here, except to say that it allows you to run Whonix on a Xen Hypervisor, out of the box. Some might find it easier to set up and configure QubesOS than Whonix on bare metal.


Was this review helpful? Yes No
Version: 17.0.3.0
Rating: 7
Date: 2023-08-31
Votes: 3


A fantastically secure system according to reviews I read, from the tech press - ten out of ten for that.

Points off overall, though, because it is still a bit of a challenge for beginners, like me.
Installed about a dozen different Linux systems over the years.

In this case you're installing three different systems - the host (I'm using Kicksecure), the Whonix "Gateway" and the Whonixt "Workstation". All three will need updating and upgrading after installation, starting with host.

In my experience, Kicksecure installed (relatively) easily, as did updates and upgrades. Installing the Whonix gateway and workstation is as easy as one link pasted into a terminal. And yes, you'll be using the terminal. My first installation via TOR produced errors and from what I (finally) read in the documentation, far easier to delete faulty Whonix from VirtualBox than attempt to fix via fsck manual, for example.

So I did that, and then redownloaded Whonix via plain net (not TOR) and twice got download errors. Gave it one more try and bingo, third times the charm. Not so good for those in remote low/slow net areas and do not have unlimited data.

To check each installation, your friend is System check, which will advise if there are any updates to run, and how to run them.
Click on the programmes button top left to access system > system check

Skill level - if you don't know what a Windows update alert is, or what it looks like, or ever clicked an update until forced to, then Whonix is a whole other level of confusion and most likely not for you! Unless you've got a week or so set aside and are willing to read literally dozens of help topics.


Was this review helpful? Yes No

See all 13 reader reviews of Whonix...


Copyright (C) 2001 - 2023 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: bc1qtede6f7adcce4kjpgx0e5j68wwgtdxrek2qvc4
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
PayPal.me/distrowPatreon.com/distrowatch